Subject: [IPsec] ipsecme virtual interim meeting

From: Yaron Sheffer <[email-masked]>
Date: Tue, 11 Aug 2009 08:48:32 +0300

Hi,

As we announced in Stockholm, we will have a virtual interim WG meeting in
September. We propose a conference call on Tuesday September 22, 15:00 GMT
(18:00 Israel, 17:00 CET, 11:00 EDT, 8:00 PDT), for 2 hours. We are planning
on the same format as the previous time: a VoIP conference bridge and posted
slides. Technical details here:
http://trac.tools.ietf.org/wg/ipsecme/trac/wiki/ConferenceCalls. Let us know
in the next few days if you have any major issues with the time and/or the
format.

Thanks,
	Yaron